Grateful Pauses for

This Beautiful Body for telling me when to stop.
..
Mom, Dad, Holly, Aasha, Asha, Melchert, Macon, Jude, Eddie, Tangle, Steve Sandberg, Joshua James, Shaun Free Zen, 
Tessa, The Naraya and the Wolf Creek Faeries, and Cycling 74.

The Linux community! The FSF, RT kernel developers, GNU and Debian people,
without whom, FreeWheeling would not be possible. 

  -Wolfgang Woehl, Mark Knecht, Shayne O'Connor, Esben Stien, Gregory Maxwell,
   Plutek, and Sune Mai, my evangelists, critics, funders, beta-testers, and visionaries.

  -Jesse Chappell for writing SooperLooper, and being so cool about sharing ideas.

  -Giuliano Pochini, whose outstanding work on drivers for Echo's CardBus audio line 
   has helped me scale down my setup.

  -Takashi, Jaroslav and the ALSA development team. 

  -Paul Davis and the JACK and Ardour teams. 

  -Peter Hanappe, Josh Green and the giant FluidSynth team.

  -The SDL people.

  -Mark Knecht for his feedback and inspiration.

  -Sean Bolton and the DSSI softsynth team.

  -Steve Harris, Tim Goetze, Tom Szilagyi- the makers of fine 
   LADSPA effects plugins.

  -Bob Ham, for his work on Jack-Rack.

  -Echo Audio for getting their act together and releasing specs for their audio interfaces.

  -Countless others

Everyone who has been in touch and lended kind thoughts.

Thank You All
